Apache OFBiz 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1737610 漏洞类型 跨站脚本
发布时间 2019-09-11 更新时间 2020-02-10
CVE编号 CVE-2019-10073 CNNVD-ID CNNVD-201909-592
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-592
|漏洞详情
Apache OFBiz是美国阿帕奇(Apache)软件基金会的一套企业资源计划(ERP)系统。该系统提供了一整套基于Java的Web应用程序组件和工具。 Apache OFBiz中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:s.apache.org

链接:https://s.apache.org/w6edy


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.3469/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-10073